-- DIZIONARIO TITOLI ERRONEI BRANI TV
INSERT INTO `BDC_TV_ERR_BRANO_TITOLO` (`ID_TV_ERR_BRANO_TITOLO`, `TV_ERR_BRANO_TITOLO`) VALUES ('1', 'OPERA SCONOSCIUTA');
INSERT INTO `BDC_TV_ERR_BRANO_TITOLO` (`ID_TV_ERR_BRANO_TITOLO`, `TV_ERR_BRANO_TITOLO`) VALUES ('2', 'SCONOSCIUTO');
INSERT INTO `BDC_TV_ERR_BRANO_TITOLO` (`ID_TV_ERR_BRANO_TITOLO`, `TV_ERR_BRANO_TITOLO`) VALUES ('3', 'DATI NON COMUNICATI');
INSERT INTO `BDC_TV_ERR_BRANO_TITOLO` (`ID_TV_ERR_BRANO_TITOLO`, `TV_ERR_BRANO_TITOLO`) VALUES ('4', 'DATI NON FORNITI');
INSERT INTO `BDC_TV_ERR_BRANO_TITOLO` (`ID_TV_ERR_BRANO_TITOLO`, `TV_ERR_BRANO_TITOLO`) VALUES ('5', 'NI');
INSERT INTO `BDC_TV_ERR_BRANO_TITOLO` (`ID_TV_ERR_BRANO_TITOLO`, `TV_ERR_BRANO_TITOLO`) VALUES ('6', 'DATI MANCANTI');
INSERT INTO `BDC_TV_ERR_BRANO_TITOLO` (`ID_TV_ERR_BRANO_TITOLO`, `TV_ERR_BRANO_TITOLO`) VALUES ('7', 'DATI NON PERVENUTI');
INSERT INTO `BDC_TV_ERR_BRANO_TITOLO` (`ID_TV_ERR_BRANO_TITOLO`, `TV_ERR_BRANO_TITOLO`) VALUES ('8', 'MUSICA IN DIRETTA');
INSERT INTO `BDC_TV_ERR_BRANO_TITOLO` (`ID_TV_ERR_BRANO_TITOLO`, `TV_ERR_BRANO_TITOLO`) VALUES ('9', 'TITOLO NON PERVENUTO');
INSERT INTO `BDC_TV_ERR_BRANO_TITOLO` (`ID_TV_ERR_BRANO_TITOLO`, `TV_ERR_BRANO_TITOLO`) VALUES ('10', 'DATI OPERE MANCANTI');
INSERT INTO `BDC_TV_ERR_BRANO_TITOLO` (`ID_TV_ERR_BRANO_TITOLO`, `TV_ERR_BRANO_TITOLO`) VALUES ('11', 'OPERA DATI MANCANTE');
INSERT INTO `BDC_TV_ERR_BRANO_TITOLO` (`ID_TV_ERR_BRANO_TITOLO`, `TV_ERR_BRANO_TITOLO`) VALUES ('12', 'OPERA DATI MANCANTI');
INSERT INTO `BDC_TV_ERR_BRANO_TITOLO` (`ID_TV_ERR_BRANO_TITOLO`, `TV_ERR_BRANO_TITOLO`) VALUES ('13', 'OPERE DATI MANCANTI');

-- DIZIONARIO AUTORI ERRONEI BRANI TV
INSERT INTO `BDC_TV_ERR_COMPOSITORE_TITOLO` (`ID_TV_ERR_COMPOSITORE_TITOLO`, `TV_ERR_COMPOSITORE_TITOLO`) VALUES ('1', 'ANONIMO');
INSERT INTO `BDC_TV_ERR_COMPOSITORE_TITOLO` (`ID_TV_ERR_COMPOSITORE_TITOLO`, `TV_ERR_COMPOSITORE_TITOLO`) VALUES ('2', 'UNKNOWN');
INSERT INTO `BDC_TV_ERR_COMPOSITORE_TITOLO` (`ID_TV_ERR_COMPOSITORE_TITOLO`, `TV_ERR_COMPOSITORE_TITOLO`) VALUES ('3', 'NN');
INSERT INTO `BDC_TV_ERR_COMPOSITORE_TITOLO` (`ID_TV_ERR_COMPOSITORE_TITOLO`, `TV_ERR_COMPOSITORE_TITOLO`) VALUES ('4', 'SCONOSCIUTO');
INSERT INTO `BDC_TV_ERR_COMPOSITORE_TITOLO` (`ID_TV_ERR_COMPOSITORE_TITOLO`, `TV_ERR_COMPOSITORE_TITOLO`) VALUES ('5', 'AUTORE SCONOSCIUTO');
INSERT INTO `BDC_TV_ERR_COMPOSITORE_TITOLO` (`ID_TV_ERR_COMPOSITORE_TITOLO`, `TV_ERR_COMPOSITORE_TITOLO`) VALUES ('6', 'DATI NON COMUNICATI');
INSERT INTO `BDC_TV_ERR_COMPOSITORE_TITOLO` (`ID_TV_ERR_COMPOSITORE_TITOLO`, `TV_ERR_COMPOSITORE_TITOLO`) VALUES ('7', 'DATI NON FORNITI');
INSERT INTO `BDC_TV_ERR_COMPOSITORE_TITOLO` (`ID_TV_ERR_COMPOSITORE_TITOLO`, `TV_ERR_COMPOSITORE_TITOLO`) VALUES ('8', 'DATI NON');
INSERT INTO `BDC_TV_ERR_COMPOSITORE_TITOLO` (`ID_TV_ERR_COMPOSITORE_TITOLO`, `TV_ERR_COMPOSITORE_TITOLO`) VALUES ('9', 'DATI MANCANTI');
INSERT INTO `BDC_TV_ERR_COMPOSITORE_TITOLO` (`ID_TV_ERR_COMPOSITORE_TITOLO`, `TV_ERR_COMPOSITORE_TITOLO`) VALUES ('10', 'AA VV');

-- DIZIONARIO TITOLI ERRONEI BRANI RD
INSERT INTO `BDC_RD_ERR_BRANO_TITOLO` (`ID_RD_ERR_BRANO_TITOLO`, `RD_ERR_BRANO_TITOLO`) VALUES ('1', 'OPERA SCONOSCIUTA');
INSERT INTO `BDC_RD_ERR_BRANO_TITOLO` (`ID_RD_ERR_BRANO_TITOLO`, `RD_ERR_BRANO_TITOLO`) VALUES ('2', 'SCONOSCIUTO');
INSERT INTO `BDC_RD_ERR_BRANO_TITOLO` (`ID_RD_ERR_BRANO_TITOLO`, `RD_ERR_BRANO_TITOLO`) VALUES ('3', 'DATI NON COMUNICATI');
INSERT INTO `BDC_RD_ERR_BRANO_TITOLO` (`ID_RD_ERR_BRANO_TITOLO`, `RD_ERR_BRANO_TITOLO`) VALUES ('4', 'DATI NON FORNITI');
INSERT INTO `BDC_RD_ERR_BRANO_TITOLO` (`ID_RD_ERR_BRANO_TITOLO`, `RD_ERR_BRANO_TITOLO`) VALUES ('5', 'NI');
INSERT INTO `BDC_RD_ERR_BRANO_TITOLO` (`ID_RD_ERR_BRANO_TITOLO`, `RD_ERR_BRANO_TITOLO`) VALUES ('6', 'DATI MANCANTI');
INSERT INTO `BDC_RD_ERR_BRANO_TITOLO` (`ID_RD_ERR_BRANO_TITOLO`, `RD_ERR_BRANO_TITOLO`) VALUES ('7', 'DATI NON PERVENUTI');
INSERT INTO `BDC_RD_ERR_BRANO_TITOLO` (`ID_RD_ERR_BRANO_TITOLO`, `RD_ERR_BRANO_TITOLO`) VALUES ('8', 'MUSICA IN DIRETTA');
INSERT INTO `BDC_RD_ERR_BRANO_TITOLO` (`ID_RD_ERR_BRANO_TITOLO`, `RD_ERR_BRANO_TITOLO`) VALUES ('9', 'TITOLO NON PERVENUTO');
INSERT INTO `BDC_RD_ERR_BRANO_TITOLO` (`ID_RD_ERR_BRANO_TITOLO`, `RD_ERR_BRANO_TITOLO`) VALUES ('10', 'DATI OPERE MANCANTI');
INSERT INTO `BDC_RD_ERR_BRANO_TITOLO` (`ID_RD_ERR_BRANO_TITOLO`, `RD_ERR_BRANO_TITOLO`) VALUES ('11', 'OPERA DATI MANCANTE');
INSERT INTO `BDC_RD_ERR_BRANO_TITOLO` (`ID_RD_ERR_BRANO_TITOLO`, `RD_ERR_BRANO_TITOLO`) VALUES ('12', 'OPERA DATI MANCANTI');
INSERT INTO `BDC_RD_ERR_BRANO_TITOLO` (`ID_RD_ERR_BRANO_TITOLO`, `RD_ERR_BRANO_TITOLO`) VALUES ('13', 'OPERE DATI MANCANTI');


-- DIZIONARIO AUTORI ERRONEI BRANI RD
INSERT INTO `BDC_RD_ERR_COMPOSITORE_TITOLO` (`ID_RD_ERR_COMPOSITORE_TITOLO`, `RD_ERR_COMPOSITORE_TITOLO`) VALUES ('1', 'ANONIMO');
INSERT INTO `BDC_RD_ERR_COMPOSITORE_TITOLO` (`ID_RD_ERR_COMPOSITORE_TITOLO`, `RD_ERR_COMPOSITORE_TITOLO`) VALUES ('2', 'UNKNOWN');
INSERT INTO `BDC_RD_ERR_COMPOSITORE_TITOLO` (`ID_RD_ERR_COMPOSITORE_TITOLO`, `RD_ERR_COMPOSITORE_TITOLO`) VALUES ('3', 'NN');
INSERT INTO `BDC_RD_ERR_COMPOSITORE_TITOLO` (`ID_RD_ERR_COMPOSITORE_TITOLO`, `RD_ERR_COMPOSITORE_TITOLO`) VALUES ('4', 'SCONOSCIUTO');
INSERT INTO `BDC_RD_ERR_COMPOSITORE_TITOLO` (`ID_RD_ERR_COMPOSITORE_TITOLO`, `RD_ERR_COMPOSITORE_TITOLO`) VALUES ('5', 'AUTORE SCONOSCIUTO');
INSERT INTO `BDC_RD_ERR_COMPOSITORE_TITOLO` (`ID_RD_ERR_COMPOSITORE_TITOLO`, `RD_ERR_COMPOSITORE_TITOLO`) VALUES ('6', 'DATI NON COMUNICATI');
INSERT INTO `BDC_RD_ERR_COMPOSITORE_TITOLO` (`ID_RD_ERR_COMPOSITORE_TITOLO`, `RD_ERR_COMPOSITORE_TITOLO`) VALUES ('7', 'DATI NON FORNITI');
INSERT INTO `BDC_RD_ERR_COMPOSITORE_TITOLO` (`ID_RD_ERR_COMPOSITORE_TITOLO`, `RD_ERR_COMPOSITORE_TITOLO`) VALUES ('8', 'DATI NON');
INSERT INTO `BDC_RD_ERR_COMPOSITORE_TITOLO` (`ID_RD_ERR_COMPOSITORE_TITOLO`, `RD_ERR_COMPOSITORE_TITOLO`) VALUES ('9', 'DATI MANCANTI');
INSERT INTO `BDC_RD_ERR_COMPOSITORE_TITOLO` (`ID_RD_ERR_COMPOSITORE_TITOLO`, `RD_ERR_COMPOSITORE_TITOLO`) VALUES ('10', 'AA VV');